Issue #439 resolved

Set JDK 8 as the least JDK version

Taku Miyakawa
created an issue

This is an umbrella issue of issues regarding build on JDK 8.

  • Issue #440: "javadoc" target fails on JDK 8
  • Issue #441: Use Jacoco instead of Cobertura for code coverage collection
  • Issue #497: Jacoco still does not work on JDK8
  • Issue #498: Implement CI on Java 8
  • Issue #499: Conversion from a Java 8 stream to a sequence
  • Issue #500: Conversion from a sequence to a Java 8 stream

Comments (9)

  1. Log in to comment